hcd_buffer_destroy
Prev | Chapter 6. Host Controller APIs | Next

## Name

hcd_buffer_destroy — deallocate buffer pools

## Synopsis

`void hcd_buffer_destroy (` | struct usb_hcd * | hcd`)`;

## Arguments

`hcd`

  the bus whose buffer pools are to be destroyed

## Context

!`in_interrupt`

## Description

This frees the buffer pools created by `hcd_buffer_create`.

Prev | Up | Next
hcd_buffer_create | Home | Chapter 7. The USB Filesystem (usbfs)